#bringavolunteerrunfreeaswithallofourracesweneed *:first-child,

#wwwtamparacescomeventoperationsinc2302ncentralavecopy3 *:first-child,

#dirtheadregistration *:first-child  {

   padding-top: 0px;

}



#wwwtamparacescomeventoperationsinc2302ncentralavecopy3 p a:hover,

#bringavolunteerrunfreeaswithallofourracesweneed p a:hover  {

   text-decoration: underline;

}



#dirtheadregistration p,

#bringavolunteerrunfreeaswithallofourracesweneed p  {

   font: bold 12px/18px Arial;

   margin: 0px;

   color: #512E06;

   padding-top: 10px;

   text-align: left;

}



#prbutton a,

#detailsbutton a,

#registrationbutton a,

#locationbutton a  {

   background-repeat: no-repeat;

   display: block;

   height: 78px;

   background-position: 0% 0px;

   font-size: 78px;

   line-height: 78px;

}



#wwwtamparacescomeventoperationsinc2302ncentralavecopy3 p a  {

   color: #B9551E;

   text-decoration: none;

   font-weight: bold;

}



#wwwtamparacescomeventoperationsinc2302ncentralavecopy3 p  {

   font: bold 12px/24px Arial;

   margin: 0px;

   color: #B9551E;

   padding-top: 10px;

   text-align: center;

}



#wwwtamparacescomeventoperationsinc2302ncentralavecopy3  {

   visibility: visible;

   position: absolute;

   left: 47px;

   top: 1004px;

   z-index: 3;

   width: 931px;

}



#bringavolunteerrunfreeaswithallofourracesweneed p a  {

   font-weight: bold;

   text-decoration: none;

   color: #512E06;

}



#bringavolunteerrunfreeaswithallofourracesweneed  {
	visibility: visible;
	position: absolute;
	left: 102px;
	top: 770px;
	z-index: 3;
	width: 454px;
	height: 153px;


}



#downloadapdfregistrationformbutton a:hover  {

   color: #FF0000;

   text-decoration: underline;

}



#detailsbutton a:hover,

#homebutton a:hover  {

   background-position: -107px 0%;

}



#zf6051104471056,

#cole226cfr090781copy  {

   visibility: visible;

   position: absolute;

   left: 833px;

   top: 323px;

   width: 122px;

   height: 184px;

   background-repeat: no-repeat;

}



#downloadapdfregistrationformbutton a  {

   display: block;

   width: 100%;

   text-decoration: none;

   color: #512E06;

}



#downloadapdfregistrationformbutton  {

   font: bold 14px/120px Arial;

   padding-top: 10px;

   text-align: left;

   visibility: visible;

   position: absolute;

   left: 602px;

   top: 817px;

   z-index: 3;

   width: 492px;

   height: 120px;

}



#registrationbutton a:hover  {

   background-position: -149px 0%;

}



#logodescriptionsmallcopy3  {

   background: url(registermedia/logodescriptionsmallcopy3.png) no-repeat;

   visibility: visible;

   position: absolute;

   left: 93px;

   top: 424px;

   z-index: 3;

   width: 351px;

   height: 33px;

}



#kayakfishbyhoracespatula  {

   background: url(registermedia/kayakfishbyhoracespatula.png) no-repeat;

   visibility: visible;

   position: absolute;

   left: 708px;

   top: 322px;

   z-index: 4;

   width: 126px;

   height: 186px;

}



#locationbutton a:hover  {

   background-position: -135px 0%;

}



#activebutton a:hover  {

   background-position: -399px 0%;

}



#dirtheadregistration  {
	visibility: visible;
	position: absolute;
	left: 101px;
	top: 481px;
	z-index: 8;
	width: 822px;
	height: 253px;

}



#cole226cfr090781copy  {

   background-image: url(registermedia/cole226cfr090781copy.png);

   z-index: 5;

}



#registrationbutton a  {

   width: 149px;

   background-image: url(registermedia/registrationbutton.png);

}



#bikerblurredcloseup  {

   background: url(registermedia/bikerblurredcloseup.png) no-repeat;

   visibility: visible;

   position: absolute;

   left: 600px;

   top: 348px;

   z-index: 3;

   width: 129px;

   height: 171px;

}



#registrationbutton  {

   visibility: visible;

   position: absolute;

   left: 824px;

   top: 195px;

   z-index: 4;

   width: 149px;

   height: 78px;

}



#locationbutton a  {

   width: 135px;

   background-image: url(registermedia/locationbutton.png);

}



#prbutton a:hover  {

   background-position: -236px 0%;

}



#registerherecopy  {

   background: url(registermedia/registerherecopy.png) no-repeat;

   visibility: visible;

   position: absolute;

   left: 837px;

   top: 905px;

   z-index: 5;

   width: 79px;

   height: 70px;

}



#detailsbutton a  {

   width: 107px;

   background-image: url(registermedia/detailsbutton.png);

}



#zf6051104471056  {

   background-image: url(registermedia/zf6051104471056.png);

   z-index: 6;

}



#locationbutton  {

   visibility: visible;

   position: absolute;

   left: 465px;

   top: 197px;

   z-index: 4;

   width: 135px;

   height: 78px;

}



#registerforthe  {

   background: url(registermedia/registerforthe.png) no-repeat;

   visibility: visible;

   position: absolute;

   left: 101px;

   top: 323px;

   z-index: 3;

   width: 332px;

   height: 31px;

}



#activebutton a  {

   background: url(registermedia/activebutton.png) no-repeat 0% 0px;

   display: block;

   height: 174px;

   width: 399px;

   font-size: 174px;

   line-height: 174px;

}



#logosmallcopy3  {

   background: url(registermedia/logosmallcopy3.png) no-repeat;

   visibility: visible;

   position: absolute;

   left: 96px;

   top: 354px;

   z-index: 2;

   width: 356px;

   height: 84px;

}



#detailsbutton  {

   visibility: visible;

   position: absolute;

   left: 360px;

   top: 197px;

   z-index: 5;

   width: 107px;

   height: 78px;

}



#registerhere  {

   background: url(registermedia/registerhere.png) no-repeat;

   visibility: visible;

   position: absolute;

   left: 532px;

   top: 666px;

   z-index: 4;

   width: 77px;

   height: 72px;

}



#id58overlay3  {

   background: url(registermedia/id58overlay3.png) no-repeat;

   visibility: visible;

   position: absolute;

   left: 538px;

   top: 308px;

   z-index: 7;

   width: 431px;

   height: 270px;

}



#homebutton a  {

   background: url(registermedia/homebutton.png) no-repeat 0% 0px;

   display: block;

   height: 74px;

   width: 107px;

   font-size: 74px;

   line-height: 74px;

}



#activebutton  {

   visibility: visible;

   position: absolute;

   left: 547px;

   top: 722px;

   z-index: 2;

   width: 399px;

   height: 174px;

}



#pid4register  {

   margin: 0px auto 0px auto;

   width: 1024px;

   position: relative;

}



#prbutton a  {

   width: 236px;

   background-image: url(registermedia/prbutton.png);

}



#bottomblur  {

   background: url(registermedia/bottomblur.png) no-repeat;

   visibility: visible;

   position: absolute;

   left: 36px;

   top: 900px;

   z-index: 2;

   width: 949px;

   height: 139px;

}



#highlight3  {

   background: url(registermedia/highlight3.png) no-repeat;

   visibility: visible;

   position: absolute;

   left: 83px;

   top: 504px;

   z-index: 2;

   width: 720px;

   height: 139px;

}



#homebutton  {

   visibility: visible;

   position: absolute;

   left: 261px;

   top: 199px;

   z-index: 6;

   width: 107px;

   height: 74px;

}



#background  {

   background: url(registermedia/background.png) no-repeat;

   visibility: visible;

   position: absolute;

   left: 36px;

   top: 8px;

   z-index: 1;

   width: 949px;

   height: 1031px;

}



#buttonbar  {

   background: url(registermedia/buttonbar.png) no-repeat;

   visibility: visible;

   position: absolute;

   left: 272px;

   top: 207px;

   z-index: 2;

   width: 696px;

   height: 57px;

}



#arrowcopy  {

   background: url(registermedia/arrowcopy.png) no-repeat;

   visibility: visible;

   position: absolute;

   left: 823px;

   top: 893px;

   z-index: 4;

   width: 110px;

   height: 98px;

}



#prbutton  {

   visibility: visible;

   position: absolute;

   left: 596px;

   top: 197px;

   z-index: 3;

   width: 236px;

   height: 78px;

}



#logoword  {

   background: url(registermedia/logoword.png) no-repeat;

   visibility: visible;

   position: absolute;

   left: 519px;

   top: 151px;

   z-index: 5;

   width: 427px;

   height: 44px;

}



#logodate  {

   background: url(registermedia/logodate.png) no-repeat;

   visibility: visible;

   position: absolute;

   left: 474px;

   top: 15px;

   z-index: 2;

   width: 481px;

   height: 141px;

}



#logoart  {

   background: url(registermedia/logoart.png) no-repeat;

   visibility: visible;

   position: absolute;

   left: 46px;

   top: 8px;

   z-index: 7;

   width: 286px;

   height: 290px;

}



#arrow  {

   background: url(registermedia/arrow.png) no-repeat;

   visibility: visible;

   position: absolute;

   left: 519px;

   top: 653px;

   z-index: 3;

   width: 106px;

   height: 104px;

}



html, body  {

   padding: 0px;

   margin: 0px;

   background: #FFFFFF url(registermedia/exteriortile.png) center top repeat;

}
